/*
Theme Name: Beyond Surface
Author: Nick Pitcher
Version: 1.0.0
Template: uncode
Text Domain: uncode
*/

@font-face {
	font-family: 'Reader';
	font-style: normal;
	font-weight: 400;
	font-display: block;
	src: url('https://beyondsurface.co.nz/wp-content/uploads/fonts/reader-regular.woff2') format('woff2'), url('https://beyondsurface.co.nz/wp-content/uploads/fonts/reader-regular.woff') format('woff');
}

@font-face {
	font-family: 'Reader';
	font-style: normal;
	font-weight: 500;
	font-display: block;
	src: url('https://beyondsurface.co.nz/wp-content/uploads/fonts/reader-medium.woff2') format('woff2'), url('https://beyondsurface.co.nz/wp-content/uploads/fonts/reader-medium.woff') format('woff');
}

@font-face {
	font-family: 'Reader';
	font-style: normal;
	font-weight: 700;
	font-display: block;
	src: url('https://beyondsurface.co.nz/wp-content/uploads/fonts/reader-bold.woff2') format('woff2'), url('https://beyondsurface.co.nz/wp-content/uploads/fonts/reader-bold.woff') format('woff');
}

@font-face {
	font-family: 'Reader';
	font-style: italic;
	font-weight: 600;
	font-display: block;
	src: url('https://beyondsurface.co.nz/wp-content/uploads/fonts/reader-bold-italic.woff2') format('woff2'), url('https://beyondsurface.co.nz/wp-content/uploads/fonts/reader-bold-italic.woff') format('woff');
}

@supports (-webkit-touch-callout: none) {
	input[type="text"],
	input[type="email"],
	input[type="search"],
	textarea,
	select {
	 font-size: 16px !important;
	 -webkit-appearance: none;
	}
	.clip-path > * {
	 clip-path: polygon(0 1px, 100% 1px, 100% 100%, 0% 100%);
	}
}

@media (max-width: 569px) {
	h4:not([class*="fontsize-"]),
	.h4:not([class*="fontsize-"]) {
		font-size: 18px;
	}
	.menu-container .logo-container {
		padding: 18px !important;
	}
	.background-video {
		width: calc(100vh * 9/16) !important;
	}
	.single-project .post-content .vc_row > .row {
		padding-top: 0;
	}
}

@media (min-width: 570px) and (max-width: 959px) {
	h1:not([class*="fontsize-"]),
	.h1:not([class*="fontsize-"]) {
		font-size: 35px;
	}
	#keypoints .unequal .wpb_column,
	#our-values .unequal .wpb_column,
	#process .unequal .wpb_column {
		display: inline-table !important;
	}
	#our-values .cols-md-responsive {
		margin-left: -36px;
	}
	#our-values .col-half-gutter > .cols-md-responsive > div[class*=col-md] {
		padding-top: 36px;
		padding-left: 36px;
	}
	.single-project .post-content .vc_row > .row {
		padding-top: 36px;
	}
}

@media (max-width: 959px) {
	h2:not([class*="fontsize-"]),
	.h2:not([class*="fontsize-"]) {
		font-size: 25px;
	}
	h3:not([class*="fontsize-"]),
	.h3:not([class*="fontsize-"]) {
		font-size: 22px;
	}
	.text-lead,
	.text-lead > * {
		font-size: 18px;
	}
	body.menu-mobile-centered .menu-smart:not(.top-enhanced-inner) li.social-icon a {
		padding: 9px !important;
	}
	.submenu-dark:not(.isotope-filters):not(.top-menu-enhanced) .main-menu-container {
		background: linear-gradient(45deg, #ee3524, #ec008c);
	}
	.submenu-dark:not(.isotope-filters):not(.top-menu-enhanced) .menu-smart {
		background: none;
	}
	.header-wrapper .header-scrolldown {
		display: block;
		margin-left: -10px !important;
	}
	.header-wrapper .header-scrolldown i:before {
		width: 20px !important;
		height: 24px !important;
	}
	form input[type="submit"] {
		width: auto;
	}
	#our-values .uncell[class*=vc_custom_] {
		padding-right: 0 !important;
	}
	#recent-projects .owl-stage-outer {
		transform: scale(0.85);
	}
	.main-container .ajax-filter-sidebar .ajax-filter-sidebar-body > .row-container > .row {
		padding-top: 36px !important;
	}
}

@media (min-width: 960px) {
	.btn-pos-bottom .btn-container {
		position: absolute;
		bottom: 0;
	}
	.col-lg-1\/5 {
		width: 20%;
		display: table-cell;
	}
}

.menu-primary a {
	transition: 200ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.menu-primary .menu-item.active a,
.post-type-archive-project .menu-smart > li.menu-projects > a,
.single-project .menu-smart > li.menu-projects > a {
	font-weight: 600 !important;
}

.style-dark-override #menu-primary-menu .menu-item.active > a:not(:hover) {
	color: #ffffff !important;
}

input,
textarea,
select,
.seldiv,
.select2-choice,
.select2-selection--single {
	border-radius: 0;
}

.text-small * {
	font-size: 13px;
}

.gradient-btn {
	transition: none !important;
}

.gradient-btn:not(.btn-outline):not(:hover),
.gradient-btn.btn-default.btn-outline:not(.icon-animated):not(.icon-automatic-video):hover {
	background: linear-gradient(to right, #ee3524, #ec008c) !important;
	border-image: linear-gradient(to right, #ee3524, #ec008c) 1 !important;
	color: #ffffff !important;
}

.btn-pos-bottom .btn-container {
	padding: 0 0 36px 36px;
}

.fluid-svg .icon-media {
	width: 100% !important;
}

.style-color-203313-bg {
	background: linear-gradient(75deg, rgb(238, 53, 36) 65%, rgb(236, 0, 140) 100%);
}

.header-wrapper .header-scrolldown {
	margin-left: -12px;
	bottom: 36px;
}

.header-wrapper .header-scrolldown:not(:hover) {
	transition: 0.6s ease !important;
}

body:not(.uncode-loaded) .header-wrapper .header-scrolldown {
	opacity: 0 !important;
	transform: translateY(-36px);
}

.header-wrapper .header-scrolldown i:before {
	content: '';
	display: block;
	width: 25px;
	height: 30px;
	background: url('https://beyondsurface.co.nz/wp-content/uploads/2025/04/arrow-down.svg') no-repeat;
	background-size: contain;
}

.background-video-wrapper {
	position: absolute !important;
	top: 0;
	z-index: 0;
}

.background-video {
	width: calc(100vh * 16/9);
	min-width: 100vw;
	left: 50%;
	transform: translateX(-50%);
}

.text-accent-color * {
	color: #ee3524 !important;
	fill: #ee3524 !important;
}

.clip-path > * > * {
	clip-path: polygon(0 0, calc(100% - 60px) 0, 100% 90px, 100% 100%, 0 100%);
}

.uncode_text_column:not(.check-list) ul {
	list-style: none !important;
}

.uncode_text_column:not(.check-list) ul li {
	text-indent: -1em;
}

.uncode_text_column:not(.check-list) ul li:before {
	content: '•';
	padding-right: 0.65em;
}

.check-list ul li {
	list-style: none;
	padding-left: 13.5px;
}

.check-list ul li:before {
	content: "\e116";
	font-family: 'uncodeicon';
	position: absolute;
	left: 0;
}

.uncol.style-light .check-list ul li:before {
	color: #ee3524;
}

.heading-text > * + div {
	color: #c5c6c6;
	font-weight: 500;
	letter-spacing: 0.02em;
}

.vertical-text {
	white-space: nowrap;
}

.uncode_text_column {
	line-height: 1.75;
}

.icon-box-left .icon-box-content {
	vertical-align: middle;
}

.icon-box-heading > * {
	color: #ee3524 !important;
}

#keypoints .row-internal:nth-child(n+3) .uncell {
	padding-top: 0;
}

#recent-projects .owl-item .t-entry-visual {
	transition: 0.6s;
}

#recent-projects .owl-item .t-entry-visual {
	border-image-source: linear-gradient(#000000, #000000);
	border-image-slice: 100 !important;
	border-width: 4px;
	border-style: solid;
}

#recent-projects .owl-item.active.index-active .t-entry-visual {
	border-image-source: linear-gradient(to right, #ee3524, #ec008c) !important;
}

.term-filters-list,
.term-filters-search-input {
	font-weight: 500;
	padding: 0 0 10px 0;
	border-top: none !important;
	border-right: none !important;
	border-left: none !important;
	border-color: #ffffff !important;
}

.term-filters-search i {
	right: 0 !important;
}

.widget-ajax-filters .widgettitle {
	font-size: 15px !important;
	font-weight: 400;
	color: #ee3524;
	margin-bottom: 10px;
}

.widget-ajax-filters.widget-ajax-filters--search .widgettitle {
	visibility: hidden;
	opacity: 0;
}

body:not(.ajax-hide-filters) #ajax_sidebar_overlay {
	opacity: 1;
}

body:not(.ajax-filter-sidebar-overlay) .ajax-filter-sidebar-body > .vc_row {
	padding-left: 36px;
	padding-right: 36px;
}

.main-container .ajax-filter-sidebar .ajax-filter-sidebar-body > .row-container > .row {
	margin: auto;
}

.post-type-archive-project .cssgrid-system .tmb.tmb-iso-w12.tmb-iso-h1 {
	padding-left: 36px;
	padding-right: 36px;
}

.attributes_enhancements > *:first-child {
	padding-top: 18px !important;
}

.testimonial {
	margin-top: 0 !important;
}

.testimonial .testimonial_quote {
	margin-top: 72px;
}

.testimonial .testimonial_credit {
	margin-top: 18px;
}

.testimonial .testimonial_quote .detail-value:before,
.testimonial .testimonial_quote .detail-value:after {
	content: '"';
}

.testimonial .testimonial_credit .detail-value:before {
	content: '– ';
}

#our-values .uncode_text_column p::first-letter {
	font-size: 35px;
	font-weight: 600;
	line-height: 0;
	background: linear-gradient(to right, #ee3524, #ec008c);
	-webkit-text-fill-color: transparent;
	-webkit-background-clip: text;
	color: transparent;
	margin-right: 5px;
}

.wpcf7-form .wpcf7-form-control-wrap input {
	width: 100%;
}

.wpcf7-form .wpcf7-form-control-wrap input,
.wpcf7-form .wpcf7-form-control-wrap textarea {
	padding: 15px;
}

.wpcf7-form .wpcf7-form-control-wrap input::placeholder,
.wpcf7-form .wpcf7-form-control-wrap textarea::placeholder {
	color: #a9a9a9;
}

.wpcf7-form .wpcf7-form-control-wrap:first-child > * {
	margin-top: 0;
}

.wpcf7-form .wpcf7-form-control-wrap > *,
.wpcf7-form .recaptcha {
	margin-top: 18px;
}

.wpcf7-form .recaptcha {
	display: block;
}

.grecaptcha-badge {
	visibility: hidden;
}

.wpcf7-form .wpcf7-submit {
	margin-top: 36px !important;
}

.wpcf7-form .wpcf7-not-valid-tip {
	margin-top: 9px !important;
}

.margin-top-0 {
	margin-top: 0 !important;
}

footer .social-icon:nth-child(n+3) {
	display: none;
}